/* Class = "NSWindow"; title = "Wi-Fi Sync"; ObjectID = "1"; */
"1.title" = "Wi-Fi Synchronisierung";

/* Class = "NSButtonCell"; title = "Generate new secret"; ObjectID = "1ec-Zq-DzR"; */
"1ec-Zq-DzR.title" = "Neues Geheimnis generieren";

/* Class = "NSTextFieldCell"; title = "abcd-1234-xyz-890"; ObjectID = "9wc-XX-nmi"; */
"9wc-XX-nmi.title" = "abcd-1234-xyz-890";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "LZI-WE-Wpt"; */
"LZI-WE-Wpt.title" = "Schließen";

/* Class = "NSTextFieldCell"; title = "For your security, Wi-Fi sync works only when this window is open and 1Password is unlocked."; ObjectID = "RWN-no-JUu"; */
"RWN-no-JUu.title" = "Zu Ihrer Sicherheit funktioniert Wi-Fi Synchronisierung nur wenn dieses Fenster geöffnet und 1Password entsperrt ist.";

/* Class = "NSTextFieldCell"; title = "Secret:"; ObjectID = "sGX-8Z-bs3"; */
"sGX-8Z-bs3.title" = "Geheimnis:";

/* Class = "NSTextFieldCell"; title = "Use Wi-Fi to keep your data in sync with iPhone, iPad, and iPod touch."; ObjectID = "xzF-uz-TOc"; */
"xzF-uz-TOc.title" = "Verwenden Sie die Wi-Fi Synchronisierung um Ihre Daten mit iPhone, iPad und iPod touch synchron zu halten.";

/* Class = "NSTextFieldCell"; title = "Unlock 1Password on your mobile device and select Settings > Sync > Wi-Fi to begin syncing. When prompted, enter the secret shown below."; ObjectID = "zl9-CH-KxG"; */
"zl9-CH-KxG.title" = "Entsperren Sie 1Password auf Ihrem mobilen Gerät und wählen Sie Einstellungen > Sync > Wi-Fi Synchronisierung um die Synchronisierung zu starten. Geben Sie das Geheimnis ein sobald Sie aufgefordert werden.";

